/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region index page*/
/*#region #main-slider*/
.index-slider {
  overflow: hidden;
}

.index-slider .owl-nav {
  margin-top: 0px;
}

.index-slider .owl-nav [class*="owl-"] {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: rgba(77, 77, 77, 0.5);
  border-radius: 50%;
  border: none;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 0px;
  line-height: 50px;
  top: calc(50% - 25px);
}

.index-slider .owl-nav [class*="owl-"] i {
  line-height: 50px;
}

.index-slider .owl-nav [class*="owl-"]:hover {
  background-color: #4d4d4d;
}

.index-slider .owl-nav .owl-next {
  right: -100px;
}

.index-slider .owl-nav .owl-prev {
  left: -100px;
}

.index-slider .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
}

.index-slider .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.index-slider .owl-dots .owl-dot:hover span {
  width: 12px;
  height: 12px;
  background: #93151e !important;
}

.index-slider .owl-dots .owl-dot.active span {
  width: 12px;
  height: 12px;
  background: #93151e !important;
}

.index-slider:hover .owl-next {
  right: 10px;
}

.index-slider:hover .owl-prev {
  left: 10px;
}

#main-slider .section-footer {
  height: 108px;
  position: relative;
}

#main-slider .section-footer .flex-center {
  position: absolute;
  -webkit-box-shadow: 0.5px 0.866px 1px 0px rgba(42, 57, 63, 0.15);
          box-shadow: 0.5px 0.866px 1px 0px rgba(42, 57, 63, 0.15);
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 10;
  padding-left: 50px;
  padding-right: 50px;
}

#main-slider .section-footer .item {
  display: block;
}

#main-slider .section-footer .item i {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  font-size: 40px;
  line-height: 40px;
  margin-right: 20px;
  color: #93151e;
}

#main-slider .section-footer .item p {
  display: inline-block;
  vertical-align: middle;
}

#main-slider .section-footer .item p span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
}

#main-slider .section-footer .item p span:nth-child(1) {
  font-weight: bold;
  font-size: 20px;
}

#main-slider .section-footer .item:nth-child(1) {
  width: 35%;
}

#main-slider .section-footer .item:nth-child(2) {
  width: 45%;
}

#main-slider .section-footer .item:nth-child(3) {
  width: 20%;
}

/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region index*/
  #main-slider .section-footer {
    height: 106px;
  }
  #main-slider .section-footer .flex-center {
    padding-left: 30px;
    padding-right: 30px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region index*/
  #main-slider .section-footer {
    height: 110px;
  }
  #main-slider .section-footer .flex-center {
    padding-left: 15px;
    padding-right: 15px;
  }
  #main-slider .section-footer .item {
    padding-left: 0;
    text-align: center;
  }
  #main-slider .section-footer .item i {
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto 5px auto;
    font-size: 30px;
    line-height: 30px;
  }
  #main-slider .section-footer .item p span:nth-child(1) {
    font-size: 18px;
  }
  #main-slider .section-footer .item:nth-child(1) {
    width: 30%;
  }
  #main-slider .section-footer .item:nth-child(2) {
    width: 40%;
  }
  #main-slider .section-footer .item:nth-child(3) {
    width: 30%;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  #main-slider .section-footer {
    border-bottom: 1px solid #ddd;
    height: auto;
  }
  #main-slider .section-footer .flex-center {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
    position: static;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px 0;
  }
  #main-slider .section-footer .item {
    text-align: left;
    width: 100%;
    margin-top: 20px;
  }
  #main-slider .section-footer .item:nth-child(1), #main-slider .section-footer .item:nth-child(2), #main-slider .section-footer .item:nth-child(3) {
    width: 100%;
  }
  #main-slider .section-footer .item i {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 0 0;
  }
  #main-slider .section-footer .item:first-child {
    margin-top: 0;
  }
  #main-slider + section {
    padding-top: 20px;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #feature*/
@-webkit-keyframes sonarEffect {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  }
  40% {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px transparent, 0 0 0 10px rgba(236, 85, 152, 0.5);
    box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px transparent, 0 0 0 10px rgba(236, 85, 152, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px transparent, 0 0 0 10px rgba(236, 85, 152, 0.5);
    box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px transparent, 0 0 0 10px rgba(236, 85, 152, 0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

@keyframes sonarEffect {
  0% {
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  }
  40% {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px rgba(0, 0, 0, 0.3), 0 0 0 10px rgba(236, 85, 152, 0.5);
    box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px rgba(0, 0, 0, 0.3), 0 0 0 10px rgba(236, 85, 152, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px rgba(0, 0, 0, 0.3), 0 0 0 10px rgba(236, 85, 152, 0.5);
    box-shadow: 0 0 0 2px rgba(236, 85, 152, 0.1), 0 0 10px 10px rgba(0, 0, 0, 0.3), 0 0 0 10px rgba(236, 85, 152, 0.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

#feature {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#feature .item {
  text-align: center;
}

#feature .item .img-container {
  border: 1px solid #675d56;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: relative;
  width: 85px;
  height: 85px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  text-align: center;
  margin: 0 auto;
  line-height: 85px;
}

#feature .item .img-container img {
  vertical-align: middle;
}

#feature .item .img-container:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: "";
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

#feature .item .text-container {
  padding: 15px 15px 0 15px;
}

#feature .item .text-container .des {
  margin-top: 10px;
}

#feature .item:hover .img-container {
  -webkit-transform: scale(0.93);
  transform: scale(0.93);
  background-color: #93151e;
  border-color: #93151e;
}

#feature .item:hover .img-container:after {
  -webkit-animation: sonarEffect 1.3s ease-out 75ms;
  animation: sonarEffect 1.3s ease-out 75ms;
}

.feature-slider {
  background-color: #f7f7f7;
}

.feature-slider .text-container {
  float: left;
  max-width: 40%;
}

.feature-slider .text-container > img {
  margin-top: 20%;
  height: 43px;
  width: 43px;
}

.feature-slider .img-container {
  float: right;
}

.feature-slider .img-container > img {
  float: left;
  margin-left: auto;
}

.feature-slider .owl-theme .owl-nav .owl-next {
  background: #fff;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #5e6271;
  right: -15%;
}

.feature-slider .owl-theme .owl-nav .owl-next .i {
  font-size: 20px;
}

.feature-slider .owl-theme .owl-nav .owl-next .demo-icon:before {
  margin-top: 30%;
}

.feature-slider .owl-theme .owl-nav .owl-prev {
  background: #fff;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  left: -15%;
  color: #5e6271;
}

.feature-slider .owl-theme .owl-nav .owl-prev .i {
  font-size: 20px;
  color: #5e6271;
}

.feature-slider .owl-theme .owl-nav .owl-prev .demo-icon:before {
  margin-top: 30%;
}

.feature-slider .owl-theme .owl-dots {
  margin-top: 0;
}

.feature-slider .owl-theme .owl-dots .owl-dot span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin: 0 5px;
  border-radius: 0;
  height: 5px;
  width: 10px;
}

.feature-slider .owl-theme .owl-dots .owl-dot:first-child span {
  margin-left: 0;
}

.feature-slider .owl-theme .owl-dots .owl-dot:last-child span {
  margin-right: 0;
}

.feature-slider .owl-theme .owl-dots .owl-dot.active span, .feature-slider .owl-theme .owl-dots .owl-dot:hover span {
  background: #93151e;
  width: 25px;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #feature .col-4item > * {
    width: calc((100% - 60px) / 4);
    margin-top: 20px;
    margin-right: 20px;
  }
  #feature .col-4item > *:nth-child(1), #feature .col-4item > *:nth-child(2), #feature .col-4item > *:nth-child(3), #feature .col-4item > *:nth-child(4) {
    margin-top: 0;
  }
  #feature .col-4item > *:nth-child(4n) {
    margin-right: 0;
  }
  .feature-slider .text-container {
    width: 40%;
  }
  .feature-slider .text-container > img {
    margin-top: unset;
  }
  .feature-slider .img-container {
    width: 60%;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #feature .col-4item > * {
    width: calc(50% - 10px);
    margin-right: 10px;
    margin-left: 0;
    margin-top: 20px;
  }
  #feature .col-4item > *:nth-child(3), #feature .col-4item > *:nth-child(4) {
    margin-top: 20px;
  }
  #feature .col-4item > *:nth-child(3n), #feature .col-4item > *:nth-child(4n) {
    margin-left: 10px;
    margin-right: 10px;
  }
  #feature .col-4item > *:nth-child(2n + 1) {
    margin-left: 0;
    margin-right: 10px;
  }
  #feature .col-4item > *:nth-child(2n) {
    margin-left: 10px;
    margin-right: 0;
  }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #productcat*/
#productcat .section-body .text-container .pro-name {
  float: left;
}

#productcat .section-body .text-container .new-price {
  color: #93151e;
}

#productcat .section-body .btn-container .left-btn,
#productcat .section-body .btn-container .right-btn {
  width: 49%;
  border-radius: 4px;
}

#productcat .btn-viewmore {
  border-radius: 4px;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  .btn-container a {
    font-size: 12px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #productcat .section-body .item-product {
    width: 100%;
    margin: 5px 0;
  }
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #testimonials*/
#testimonial {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#testimonial #testimonial-slider {
  width: 800px;
  margin: 0 auto;
  max-width: 100%;
}

#testimonial #testimonial-slider.owl-theme .owl-dots {
  margin-top: 0;
}

#testimonial #testimonial-slider.owl-theme .owl-dots .owl-dot span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin: 0 5px;
  border-radius: 0;
  height: 5px;
  width: 10px;
}

#testimonial #testimonial-slider.owl-theme .owl-dots .owl-dot:first-child span {
  margin-left: 0;
}

#testimonial #testimonial-slider.owl-theme .owl-dots .owl-dot:last-child span {
  margin-right: 0;
}

#testimonial #testimonial-slider.owl-theme .owl-dots .owl-dot.active span, #testimonial #testimonial-slider.owl-theme .owl-dots .owl-dot:hover span {
  background: #93151e;
  width: 25px;
}

#testimonial #testimonial-slider .owl-item {
  max-width: 100%;
  text-align: center;
}

#testimonial #testimonial-slider .owl-item .item-testimonial {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 35px 150px;
  background-color: #fff;
  position: relative;
  margin: 50px 10px 10px 10px;
}

#testimonial #testimonial-slider .owl-item .text-container {
  background-color: #fff;
}

#testimonial #testimonial-slider .owl-item .text-container .h4 {
  max-width: 40%;
  margin: 0 auto 20px auto;
}

#testimonial #testimonial-slider .owl-item .text-container .des {
  margin: 0 auto;
}

#testimonial #testimonial-slider .owl-nav [class*="owl-"] {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #fff;
  border-radius: 50%;
  border: none;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 0px;
  top: calc(50% - 25px);
}

#testimonial #testimonial-slider .owl-nav [class*="owl-"] i {
  line-height: 50px;
  color: #212121;
}

#testimonial #testimonial-slider .owl-nav [class*="owl-"]:hover {
  background-color: #4d4d4d;
}

#testimonial #testimonial-slider .owl-nav .owl-next {
  background-color: #fff;
  right: -50px;
}

#testimonial #testimonial-slider .owl-nav .owl-prev {
  background-color: #fff;
  left: -50px;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 768px) {
  /*#region #testimonials*/
  #testimonial #testimonials-slider .item .text-container {
    width: 100%;
  }
  #testimonial #testimonials-slider .item .text-container h3 span:nth-child(1) {
    margin-bottom: 0;
  }
  #testimonial #testimonials-slider .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #testimonials*/
  #testimonial {
    font-size: 13px;
  }
  #testimonial .h1 {
    font-size: 20px;
  }
  #testimonial .h5 {
    font-size: 13px;
  }
  #testimonial #testimonial-slider .owl-stage .owl-item .item-testimonial {
    padding: 75px 15px 50px 15px;
  }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region #partner-slider*/
#partner-slider .owl-item {
  width: unset;
}

#partner-slider .owl-item .item img {
  width: 80%;
  margin: 0 auto;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
#step {
  padding-top: 150px;
  padding-bottom: 150px;
}

#step .container {
  width: 1000px;
  padding-left: 0;
  padding-right: 0;
}

#step .col .btn {
  border-radius: 4px;
}

#step .col:nth-child(1) .h0 {
  text-transform: capitalize;
  font-weight: bold;
  font-size: 70px;
  line-height: 80px;
}

#step .col:nth-child(1) .des {
  font-weight: 600;
  position: relative;
}

#step .col:nth-child(1) .des:after {
  position: absolute;
  content: "";
  width: 80px;
  height: 2px;
  background-color: #fff;
  bottom: 0;
  left: 0;
}

#step .col:nth-child(2) .item {
  margin-top: 50px;
}

#step .col:nth-child(2) .item:nth-child(1) {
  margin-top: 0;
}

#step .col:nth-child(2) .item h3 {
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
}

#step .col:nth-child(2) .item .des {
  padding-left: 25px;
}

/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  #step {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #step .container {
    margin: 0 3%;
    width: unset;
  }
  #step .col .h4 {
    font-size: 18px;
    line-height: 23px;
  }
  #step .col:nth-child(1) .h0 {
    font-size: 50px;
    line-height: 60px;
  }
  #step .col:nth-child(2) .item {
    margin-top: 20px;
  }
  #step .col:nth-child(2) .item h5 {
    font-size: 16px;
    line-height: normal;
  }
}

@media screen and (max-width: 450px) {
  #step {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #step .col .h4 {
    font-size: 14px;
    line-height: 23px;
  }
  #step .col:nth-child(1) .h0 {
    font-size: 17px;
    line-height: 60px;
  }
  #step .col:nth-child(2) .item h5 {
    font-size: 13px;
    line-height: normal;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
.registration-area {
  min-height: 500px;
  margin-bottom: 40px;
}

.registration-area .facebook {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #3b5998;
  color: #fff;
  margin: 8px 5px;
  padding: 0 15px;
  min-height: 45px;
  min-width: 100px;
  border-radius: 4px;
  text-transform: uppercase;
}

.registration-area .google {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  margin: 8px 5px;
  padding: 0 15px;
  min-height: 45px;
  min-width: 100px;
  border-radius: 4px;
  background-color: #ea4335;
  text-transform: uppercase;
}

.registration-area .google .ecs-gplus {
  margin-right: 5px;
}

.registration-area .registered-customers p {
  margin-bottom: 15px;
}

.registration-area .registered-customers .button {
  border-top: 3px solid #ced4da;
  text-align: right;
  padding-top: 15px;
}

.registration-area .registered-customers .button .btn-black {
  border-radius: 4px;
}

@media screen and (max-width: 1024px) {
  /*#region #left-bar*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  .registration-area .registered-customers {
    margin-top: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  .registration-area .facebook,
  .registration-area .google {
    font-size: 11px;
    border-radius: 4px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#region .item-product*/
.item-product {
  border: 1px solid #ddd;
  position: relative;
}

.item-product .img-container {
  display: block;
  position: relative;
}

.item-product .img-container .label-container {
  position: absolute;
  top: 0;
  right: 0;
}

.item-product .img-container .label-container .label {
  display: inline-block;
  padding: 6px 12px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.item-product .star-container {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item-product .star-container .star-cb-group {
  margin-right: 0;
}

.item-product .text-container {
  padding: 10px;
}

.item-product .text-container h3 {
  text-align: center;
  margin-bottom: 10px;
}

.item-product .text-container .price {
  text-align: center;
}

.item-product .text-container .price > * {
  display: inline-block;
}

.item-product .text-container .price .new-price {
  font-weight: bold;
  color: #93151e;
  margin-right: 2.5px;
}

.item-product .text-container .price .old-price {
  text-decoration: line-through;
  color: #808080;
  margin-left: 2.5px;
}

.item-product .text-container .price:last-child {
  margin-right: 0;
}

.item-product .item-inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  opacity: 0;
  background-color: rgba(236, 85, 152, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.item-product .item-inner a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  text-align: center;
  margin: 0 5px;
  text-align: center;
  border-radius: 100%;
}

.item-product .item-inner a i {
  font-size: 20px;
  line-height: 40px;
}

.item-product:hover .item-inner {
  opacity: 1;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region .item-product*/
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=index-page.css.map */